.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.906250;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401449,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401449,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401449,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401452,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401452,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401452,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401453,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401453,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401453,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-9.627449px;}
._6{margin-left:-8.022707px;}
._13{margin-left:-5.089707px;}
._b{margin-left:-3.864552px;}
._4{margin-left:-2.193667px;}
._1{margin-left:-1.118673px;}
._3{width:1.032883px;}
._e{width:2.074199px;}
._10{width:3.940490px;}
._f{width:5.151776px;}
._8{width:7.151404px;}
._c{width:8.637332px;}
._11{width:9.835507px;}
._5{width:10.943554px;}
._a{width:12.327537px;}
._2{width:14.506781px;}
._d{width:16.026492px;}
._12{width:17.334747px;}
._1f{width:18.580138px;}
._9{width:20.135708px;}
._21{width:24.865889px;}
._20{width:25.998663px;}
._15{width:34.647707px;}
._16{width:37.092404px;}
._14{width:40.795532px;}
._18{width:45.090876px;}
._19{width:47.991640px;}
._1e{width:50.210013px;}
._1a{width:51.496487px;}
._1c{width:57.412913px;}
._17{width:60.032467px;}
._1b{width:70.430745px;}
._1d{width:71.529412px;}
._0{width:423.233591px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:42.239983px;}
.fs0{font-size:47.999981px;}
.fs7{font-size:56.159978px;}
.fs5{font-size:68.159973px;}
.fs6{font-size:71.999971px;}
.fs3{font-size:143.999942px;}
.fs1{font-size:164.159934px;}
.fs2{font-size:191.999923px;}
.y74{bottom:139.720549px;}
.y5a{bottom:140.106162px;}
.y18{bottom:141.070196px;}
.y3a{bottom:151.674561px;}
.y73{bottom:164.785413px;}
.y59{bottom:165.171026px;}
.y17{bottom:166.135060px;}
.y39{bottom:176.739425px;}
.y0{bottom:187.986555px;}
.y16{bottom:188.500630px;}
.y58{bottom:190.235890px;}
.y38{bottom:201.804289px;}
.y57{bottom:215.300754px;}
.y37{bottom:237.859132px;}
.y72{bottom:239.980005px;}
.y86{bottom:240.365618px;}
.y15{bottom:241.329651px;}
.y56{bottom:251.355597px;}
.y71{bottom:265.044869px;}
.y85{bottom:265.430482px;}
.y14{bottom:266.394515px;}
.y36{bottom:276.998881px;}
.y55{bottom:290.495346px;}
.y13{bottom:291.459379px;}
.y35{bottom:302.063745px;}
.y70{bottom:315.174597px;}
.y54{bottom:315.560210px;}
.y12{bottom:316.524243px;}
.y34{bottom:327.128609px;}
.y6f{bottom:340.239461px;}
.y53{bottom:340.625074px;}
.y11{bottom:341.589107px;}
.y33{bottom:352.193473px;}
.y6e{bottom:365.304324px;}
.y52{bottom:365.689938px;}
.y10{bottom:366.653971px;}
.y32{bottom:388.248315px;}
.y6d{bottom:390.369188px;}
.y51{bottom:390.754802px;}
.yf{bottom:391.718835px;}
.y75{bottom:393.647059px;}
.y50{bottom:415.819666px;}
.ye{bottom:416.783699px;}
.y31{bottom:427.388064px;}
.y4f{bottom:440.884530px;}
.yd{bottom:441.848563px;}
.y30{bottom:452.452928px;}
.y6c{bottom:465.563780px;}
.y4e{bottom:465.949393px;}
.yc{bottom:466.913427px;}
.y2f{bottom:477.517792px;}
.y6b{bottom:490.628644px;}
.y4d{bottom:491.014257px;}
.yb{bottom:491.978291px;}
.y2e{bottom:502.582656px;}
.y6a{bottom:515.693508px;}
.y84{bottom:516.079121px;}
.y87{bottom:516.271928px;}
.y4c{bottom:527.069100px;}
.ya{bottom:536.516626px;}
.y2d{bottom:538.637499px;}
.y69{bottom:540.758372px;}
.y83{bottom:541.143985px;}
.y4b{bottom:566.208849px;}
.y2c{bottom:586.453547px;}
.y4a{bottom:591.273713px;}
.y49{bottom:616.338577px;}
.y9{bottom:627.135749px;}
.y2b{bottom:636.583275px;}
.y48{bottom:641.403441px;}
.y47{bottom:666.468305px;}
.y2a{bottom:678.036704px;}
.y46{bottom:691.533169px;}
.y8{bottom:702.330341px;}
.y29{bottom:702.715954px;}
.y68{bottom:716.212419px;}
.y45{bottom:716.598033px;}
.y28{bottom:728.166431px;}
.y44{bottom:741.662897px;}
.y27{bottom:752.845682px;}
.y43{bottom:766.727761px;}
.y7{bottom:783.116325px;}
.y26{bottom:789.286138px;}
.y82{bottom:791.407011px;}
.y42{bottom:791.792624px;}
.y67{bottom:816.857488px;}
.y81{bottom:825.533787px;}
.y41{bottom:827.847467px;}
.y25{bottom:828.425887px;}
.y66{bottom:841.922352px;}
.y24{bottom:853.490751px;}
.y65{bottom:866.987216px;}
.y40{bottom:875.663515px;}
.y23{bottom:878.555615px;}
.y6{bottom:883.375781px;}
.y80{bottom:891.666467px;}
.y64{bottom:892.052080px;}
.y22{bottom:903.620479px;}
.y7f{bottom:916.731331px;}
.y63{bottom:917.116944px;}
.y3f{bottom:918.080977px;}
.y21{bottom:928.685343px;}
.y7e{bottom:941.796195px;}
.y3e{bottom:942.181808px;}
.y20{bottom:953.750207px;}
.y7d{bottom:966.861059px;}
.y62{bottom:967.246672px;}
.y3b{bottom:968.853782px;}
.y3d{bottom:969.560352px;}
.y5{bottom:987.684176px;}
.y1f{bottom:989.805049px;}
.y7c{bottom:991.925923px;}
.y61{bottom:992.311536px;}
.y7b{bottom:1016.990786px;}
.y60{bottom:1017.376400px;}
.y1e{bottom:1037.621098px;}
.y7a{bottom:1042.055650px;}
.y5f{bottom:1042.441264px;}
.y4{bottom:1064.421221px;}
.y79{bottom:1067.120514px;}
.y5e{bottom:1067.506128px;}
.y1d{bottom:1080.038560px;}
.y78{bottom:1092.185378px;}
.y5d{bottom:1092.570992px;}
.y1c{bottom:1102.596937px;}
.y77{bottom:1117.250242px;}
.y5c{bottom:1117.635855px;}
.y1b{bottom:1132.289161px;}
.y76{bottom:1142.315106px;}
.y5b{bottom:1142.700719px;}
.y1a{bottom:1161.788577px;}
.y3{bottom:1167.379970px;}
.y2{bottom:1192.444834px;}
.y3c{bottom:1201.506746px;}
.y19{bottom:1202.085166px;}
.y1{bottom:1217.509698px;}
.h6{height:28.153114px;}
.h8{height:45.743982px;}
.h2{height:46.991981px;}
.ha{height:54.980618px;}
.h7{height:66.728613px;}
.h9{height:70.487972px;}
.hc{height:106.847059px;}
.h5{height:140.975944px;}
.h3{height:160.712576px;}
.h4{height:187.967925px;}
.hb{height:210.480672px;}
.h1{height:972.067227px;}
.h0{height:1352.860504px;}
.w3{width:76.319328px;}
.w2{width:562.352941px;}
.w1{width:643.492437px;}
.w0{width:956.000000px;}
.xb{left:98.139021px;}
.x1{left:144.604984px;}
.x0{left:147.818487px;}
.x8{left:173.525981px;}
.x5{left:204.953464px;}
.x7{left:209.580874px;}
.x6{left:221.149577px;}
.xa{left:238.694032px;}
.x4{left:326.036038px;}
.x3{left:478.160824px;}
.x9{left:708.564422px;}
.x2{left:791.471280px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-7.989306pt;}
._6{margin-left:-6.657616pt;}
._13{margin-left:-4.223676pt;}
._b{margin-left:-3.206986pt;}
._4{margin-left:-1.820407pt;}
._1{margin-left:-0.928327pt;}
._3{width:0.857134pt;}
._e{width:1.721267pt;}
._10{width:3.270002pt;}
._f{width:4.275184pt;}
._8{width:5.934568pt;}
._c{width:7.167660pt;}
._11{width:8.161962pt;}
._5{width:9.081471pt;}
._a{width:10.229964pt;}
._2{width:12.038402pt;}
._d{width:13.299529pt;}
._12{width:14.385180pt;}
._1f{width:15.418664pt;}
._9{width:16.709549pt;}
._21{width:20.634873pt;}
._20{width:21.574902pt;}
._15{width:28.752281pt;}
._16{width:30.781005pt;}
._14{width:33.854032pt;}
._18{width:37.418509pt;}
._19{width:39.825699pt;}
._1e{width:41.666608pt;}
._1a{width:42.734184pt;}
._1c{width:47.643909pt;}
._17{width:49.817738pt;}
._1b{width:58.446713pt;}
._1d{width:59.358438pt;}
._0{width:351.218949pt;}
.fs4{font-size:35.052706pt;}
.fs0{font-size:39.832620pt;}
.fs7{font-size:46.604165pt;}
.fs5{font-size:56.562320pt;}
.fs6{font-size:59.748930pt;}
.fs3{font-size:119.497860pt;}
.fs1{font-size:136.227561pt;}
.fs2{font-size:159.330480pt;}
.y74{bottom:115.946620pt;}
.y5a{bottom:116.266620pt;}
.y18{bottom:117.066620pt;}
.y3a{bottom:125.866616pt;}
.y73{bottom:136.746612pt;}
.y59{bottom:137.066612pt;}
.y17{bottom:137.866612pt;}
.y39{bottom:146.666608pt;}
.y0{bottom:156.000000pt;}
.y16{bottom:156.426604pt;}
.y58{bottom:157.866604pt;}
.y38{bottom:167.466600pt;}
.y57{bottom:178.666595pt;}
.y37{bottom:197.386588pt;}
.y72{bottom:199.146587pt;}
.y86{bottom:199.466587pt;}
.y15{bottom:200.266587pt;}
.y56{bottom:208.586583pt;}
.y71{bottom:219.946579pt;}
.y85{bottom:220.266579pt;}
.y14{bottom:221.066578pt;}
.y36{bottom:229.866575pt;}
.y55{bottom:241.066570pt;}
.y13{bottom:241.866570pt;}
.y35{bottom:250.666566pt;}
.y70{bottom:261.546562pt;}
.y54{bottom:261.866562pt;}
.y12{bottom:262.666562pt;}
.y34{bottom:271.466558pt;}
.y6f{bottom:282.346554pt;}
.y53{bottom:282.666554pt;}
.y11{bottom:283.466553pt;}
.y33{bottom:292.266550pt;}
.y6e{bottom:303.146545pt;}
.y52{bottom:303.466545pt;}
.y10{bottom:304.266545pt;}
.y32{bottom:322.186538pt;}
.y6d{bottom:323.946537pt;}
.y51{bottom:324.266537pt;}
.yf{bottom:325.066537pt;}
.y75{bottom:326.666667pt;}
.y50{bottom:345.066529pt;}
.ye{bottom:345.866528pt;}
.y31{bottom:354.666525pt;}
.y4f{bottom:365.866520pt;}
.yd{bottom:366.666520pt;}
.y30{bottom:375.466516pt;}
.y6c{bottom:386.346512pt;}
.y4e{bottom:386.666512pt;}
.yc{bottom:387.466512pt;}
.y2f{bottom:396.266508pt;}
.y6b{bottom:407.146504pt;}
.y4d{bottom:407.466504pt;}
.yb{bottom:408.266503pt;}
.y2e{bottom:417.066500pt;}
.y6a{bottom:427.946495pt;}
.y84{bottom:428.266495pt;}
.y87{bottom:428.426495pt;}
.y4c{bottom:437.386492pt;}
.ya{bottom:445.226489pt;}
.y2d{bottom:446.986488pt;}
.y69{bottom:448.746487pt;}
.y83{bottom:449.066487pt;}
.y4b{bottom:469.866479pt;}
.y2c{bottom:486.666472pt;}
.y4a{bottom:490.666470pt;}
.y49{bottom:511.466462pt;}
.y9{bottom:520.426458pt;}
.y2b{bottom:528.266455pt;}
.y48{bottom:532.266454pt;}
.y47{bottom:553.066445pt;}
.y2a{bottom:562.666442pt;}
.y46{bottom:573.866437pt;}
.y8{bottom:582.826434pt;}
.y29{bottom:583.146433pt;}
.y68{bottom:594.346429pt;}
.y45{bottom:594.666429pt;}
.y28{bottom:604.266425pt;}
.y44{bottom:615.466420pt;}
.y27{bottom:624.746417pt;}
.y43{bottom:636.266412pt;}
.y7{bottom:649.866407pt;}
.y26{bottom:654.986405pt;}
.y82{bottom:656.746404pt;}
.y42{bottom:657.066404pt;}
.y67{bottom:677.866396pt;}
.y81{bottom:685.066393pt;}
.y41{bottom:686.986392pt;}
.y25{bottom:687.466392pt;}
.y66{bottom:698.666387pt;}
.y24{bottom:708.266383pt;}
.y65{bottom:719.466379pt;}
.y40{bottom:726.666376pt;}
.y23{bottom:729.066375pt;}
.y6{bottom:733.066373pt;}
.y80{bottom:739.946371pt;}
.y64{bottom:740.266371pt;}
.y22{bottom:749.866367pt;}
.y7f{bottom:760.746362pt;}
.y63{bottom:761.066362pt;}
.y3f{bottom:761.866362pt;}
.y21{bottom:770.666358pt;}
.y7e{bottom:781.546354pt;}
.y3e{bottom:781.866354pt;}
.y20{bottom:791.466350pt;}
.y7d{bottom:802.346346pt;}
.y62{bottom:802.666346pt;}
.y3b{bottom:804.000000pt;}
.y3d{bottom:804.586345pt;}
.y5{bottom:819.626339pt;}
.y1f{bottom:821.386338pt;}
.y7c{bottom:823.146337pt;}
.y61{bottom:823.466337pt;}
.y7b{bottom:843.946329pt;}
.y60{bottom:844.266329pt;}
.y1e{bottom:861.066322pt;}
.y7a{bottom:864.746321pt;}
.y5f{bottom:865.066321pt;}
.y4{bottom:883.306313pt;}
.y79{bottom:885.546312pt;}
.y5e{bottom:885.866312pt;}
.y1d{bottom:896.266308pt;}
.y78{bottom:906.346304pt;}
.y5d{bottom:906.666304pt;}
.y1c{bottom:914.986301pt;}
.y77{bottom:927.146296pt;}
.y5c{bottom:927.466296pt;}
.y1b{bottom:939.626291pt;}
.y76{bottom:947.946287pt;}
.y5b{bottom:948.266287pt;}
.y1a{bottom:964.106281pt;}
.y3{bottom:968.746279pt;}
.y2{bottom:989.546271pt;}
.y3c{bottom:997.066268pt;}
.y19{bottom:997.546268pt;}
.y1{bottom:1010.346263pt;}
.h6{height:23.362765pt;}
.h8{height:37.960487pt;}
.h2{height:38.996135pt;}
.ha{height:45.625478pt;}
.h7{height:55.374512pt;}
.h9{height:58.494203pt;}
.hc{height:88.666667pt;}
.h5{height:116.988405pt;}
.h3{height:133.366782pt;}
.h4{height:155.984540pt;}
.hb{height:174.666667pt;}
.h1{height:806.666667pt;}
.h0{height:1122.666667pt;}
.w3{width:63.333333pt;}
.w2{width:466.666667pt;}
.w1{width:534.000000pt;}
.w0{width:793.333333pt;}
.xb{left:81.440331pt;}
.x1{left:119.999952pt;}
.x0{left:122.666667pt;}
.x8{left:143.999942pt;}
.x5{left:170.079932pt;}
.x7{left:173.919972pt;}
.x6{left:183.520221pt;}
.xa{left:198.079427pt;}
.x4{left:270.559892pt;}
.x3{left:396.800126pt;}
.x9{left:587.999765pt;}
.x2{left:656.799737pt;}
}
